@charset "euc-kr";


/* SUBPAGE COMMON */
.nickname {font-size:13px; font-weight:400; color:#000; cursor:pointer;}
.nickname .icon {display:inline-block; overflow:hidden; width:25px; height:24px; margin-right:6px; vertical-align:middle; border-radius:100px}
.nickname .icon img {width:100%;  height:100%;}

.component:after {display:block; clear:both; content:""}
.component {padding-right:59px; position:relative;}
.component .textarea {width:100%;}
.component .byte {padding-top:1px; margin-right:-59px; text-align: right; font-size:11px;}
.component .byte strong {color:#db4b50; }
.component .btntype3 {position:absolute; top:0; right:0 }


/* LIST BOARD */
.totallist {margin-top:26px; font-size:13px; color:#000; }
.totallist em {font-style:normal; color:#f42247;}
.searchzone {margin-top:11px; padding:18px 0 15px; border-top:1px solid #124a9c; text-align:center;}
	.searchzone > div {display:inline-block; }
	.searchzone > div:after {display:block; clear:both; content:""}
	.searchzone > div > * {float:left;}
	.searchzone .input2 {width:359px;}
	.searchzone .select {width:80px; margin:0 6px 0 18px;}
	.searchzone .searchbtn {margin-left:-1px;}
	.searchzone .date:after {display:block; clear:both; content:""}
	.searchzone .date > * {float:left;}
	.searchzone .date .txt {color:#525252; line-height:29px;}
	.searchzone .date .txt + * {margin-left:5px;}
	.searchzone .date * +  .txt {margin-left:5px;}
	.searchzone .datepicker {position:relative; padding-right:23px;}
	.searchzone .datepicker .input2 {width:93px;}
	.searchzone .datepicker .input2 .ui-datepicker-trigger {position:absolute; right:0; top:5px;}
	.searchzone .datepicker button {width:18px; height:17px; margin:5px 0 0 4px; text-indent:-9999em; background:url(/cauin/pc/img/common/btn_datepicker.png) no-repeat 50% 0;}
	.searchzone.type2 {padding:10px 0 11px}
	.searchzone.type2 .block {display:block; padding:5px 0 5px 25px; border-bottom:1px solid #e5e5e5;}
	.searchzone.type2 .block + .block {border-bottom:0;}
	.searchzone.type2 .block:after {display:block; clear:both; content:""}
	.searchzone.type2 dl {float:left;text-align:left;}
	.searchzone.type2 dl:after {display:block; clear:both; content:""}
	.searchzone.type2 dl > * {float:left;}
	.searchzone.type2 dt {width:67px;color:#525252;font-weight:bold; line-height:27px}
	.searchzone.type2 .select {margin:0;}
	.searchzone.type2 .date {width:350px;}
	.searchzone.type2 .date dd:after {display:block; clear:both; content:""}
	.searchzone.type2 .date dd > * {float:left;}
	.searchzone.type2 .category {width:242px;}
	.searchzone.type2 .category dt {width:69px;}
	.searchzone.type2 .category .select {width:146px;}
	.searchzone.type2 .position dt {width:50px}
	.searchzone.type2 .position .select {width:119px;}
	.searchzone.type2 .time {width:350px;}
	.searchzone.type2 .time .input2 {width:55px;}
	.searchzone.type2 .searchcategory dt {width:69px;}
	.searchzone.type2 .searchcategory .select {width:108px;}
	.searchzone.type2 .searchcategory .input2 {width:227px; margin-left:3px;}
	.searchzone.type2 .txt {color:#7d7d7d;}
	.searchzone.type2 .searchbtn {width:72px; margin-left:-4px; background: url(/cauin/pc/img/common/btn_search2.png) no-repeat 50% 0;}

	.searchzone.type3 {padding:17px 0 15px 24px}
	.searchzone.type3 > div {display:block}
	.searchzone.type3 > div:after {display:block; clear:both; content:""}
	.searchzone.type3 dl {float:left; text-align:left;}
	.searchzone.type3 dl:after {display:block; clear:both; content:""}
	.searchzone.type3 dl > * {float:left;}
	.searchzone.type3 dt {color:#525252;font-weight:bold; line-height:27px}
	.searchzone.type3 dd:after {display:block; clear:both; content:""}
	.searchzone.type3 .select {margin:0;}
	.searchzone.type3 .date {width:330px;}
	.searchzone.type3 .date dt {width:63px;}
	.searchzone.type3 .date dd > * {float:left;}
	.searchzone.type3 .txt {color:#7d7d7d;}
	.searchzone.type3 .category {width:500px;}
	.searchzone.type3 .category dt {width:30px;}
	.searchzone.type3 .category dd > * {float:left;}
	.searchzone.type3 .category .select {width:73px;}
	.searchzone.type3 .category .select + .select {margin-left:6px;}
	.searchzone.type3 .category .input2 {width:239px; margin-left:6px;}
	.searchzone.type3 .searchbtn {width:72px; margin-left:-5px; background: url(/cauin/pc/img/common/btn_search2.png) no-repeat 50% 0;}



.listzone {}
	.listzone .tbl thead th {height:28px; background:url(/cauin/pc/img/common/bg_tbl.png) repeat-x 0 0; color:#fff; font-weight:100; font-size:12px; }
	.listzone .tbl thead th+th {border-left:1px solid #fff;}
	.listzone .tbl tbody td {height:40px; text-align:center; border-bottom:1px solid #e5e5e5; border-left:1px solid #fff;}
	.listzone .tbl tbody td:first-child {border-left:0;}
	.listzone .tbl tr.noti {background:#f9f9fa;}
	.listzone .tbl .new {display: none}
	.listzone .tbl .reply .link:before {display:inline-block; position:relative; top:15px; content:""; width:11px; height:11px; margin-right:13px; background:url(/cauin/pc/img/common/bul_arrow2.png) no-repeat 50% 0; vertical-align: top}
	.listzone .tbl .reply .link a .alink {max-width:85%;}
	.listzone .tbl .reply .to {position:relative; top:2px; margin-right:15px; font-size:11px; color:#7d7d7d; vertical-align:top}
	.listzone .tbl .reply .to + a .alink {max-width:68%}
	.listzone .tbl .coment {font-size:14px; color:#f30000; font-weight:400; margin-left:6px;vertical-align:top}
	.listzone .tbl .coment:before {display: inline-block; position: relative; top:16px; content: ""; width: 10px; height: 10px; margin-right: 5px; margin-left: 1px; background: url(/cauin/pc/img/common/icon_reply2.png) no-repeat 50% 0; vertical-align:top}
	.paging + .btnbox.right {position:relative; }
	.paging + .btnbox.right > * {position:absolute; top:-31px; right:0; }

	.listzone .tbl tbody td > * {float:left;}
	.listzone .tbl .num {display:inline-block; line-height:41px; font-size:12px; color:#7d7d7d;}
	.listzone .tbl .notice {display:inline-block; width:35px; height:16px; font-size:12px; color:#fff; border:1px solid #6b6d72; background:#777d88; border-radius:2px; line-height:15px}
	.listzone .tbl .detail:after {display:block; clear:both; content:""}
	.listzone .tbl .detail > * {float:left;box-sizing: border-box; border-left:1px solid #fff; line-height:40px}
	.listzone .tbl .link {position:relative; height:40px; padding:0 11px; text-align: left; }
	/*.listzone .tbl .link a {display:inline-block;  max-width:92%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:15px; color:#000;}*/
	.listzone .tbl .link a {position:relative; vertical-align: top}
	.listzone .tbl .link a .alink {display:inline-block; position: relative; top:5px; max-width:90%; padding-bottom:2px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:15px; color:#000; line-height:1.2}
	.listzone .tbl .link a .over {display:none; position:absolute; top:24px; left:0; padding:4px 8px 5px; font-size:15px; border:1px solid #000; background: #fff; z-index:1; line-height:1.2}
	.listzone .tbl .link a:hover .alink:after {display:inline-block; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#000; content:"";}
	.listzone .tbl .link a:hover .over {display: block; width:100%;}
	.listzone .tbl .id {position:relative; padding:10px 10px 5px 15px; text-align:left; color:#7d7d7d; font-size:11px; line-height:14px;}
    .listzone .tbl .id > a > ul li:nth-child(2) span{display:inline-block;min-height:22px;word-wrap:break-word;}
    .listzone .tbl .id > a > ul{width:100%;}
    .listzone .tbl .id > a > ul li{float:left;padding-bottom:5px;}
    .listzone .tbl .id > a > ul li:first-child{float:left;width:25px;}
    .listzone .tbl .id > a > ul li:nth-child(2){float:left;margin-left:5px;width:calc(100% - 30px);word-break:break-all;}
	.listzone .tbl .date {color:#7d7d7d;}
	.listzone .tbl .view {color:#333;}
	.listzone .tbl .like {color:#333;}
	.listzone .tbl .view span {display: none}
	.listzone .tbl .view em {font-style: normal;}
	.listzone .tbl .like span {display: none}
	.listzone .tbl .like em {font-style: normal;}
	.listzone .tbl .id > a {position:relative; top:2px;}
	.listzone .tbl .id .icon {display: inline-block; position:relative; top:-3px; overflow:hidden; width:25px; height:24px; margin-right:5px; border-radius:100px; vertical-align:top;}
    .listzone .tbl .id .user {text-align:left;float:right;display:inline-block;width:calc(100% - 32px);word-break:break-all; padding-top:3px; padding-bottom:5px;}
	.listzone .tbl tr > *{box-sizing: border-box}

    /*ÂÊÁöº¸³»±â ÆË¾÷ °øÅë*/
    .popup {position:absolute; left:113%; top:3px; width:104px; padding:0 11px; margin-left:-3px; background:#fff; border:2px solid #f72145; font-weight:500; color:#000;font-size:13px; line-height: 1; z-index:1; box-sizing:border-box}
	.popup:after {display: block; position: absolute; top:11px; left:-5px; width:3px; height:3px; border:2px solid #fb2348; content:""; background:#fff;}
	.popup li {padding:7px 2px 8px; border-top:1px solid #fee8ec;}
	.popup li:first-child {border-top:0}
    
    /*¸®½ºÆ® ÂÊÁöº¸³»±â ÆË¾÷*/
    .listzone .tbl .id.open > a > ul li:nth-child(2) span{position:relative;}
    .listzone .tbl .id.open > a > ul li:nth-child(2) span:after{background:#f72145;content:"";display:block;height:1px;left:100%;margin-left:5px;position:absolute;top:7px;width:80px;}
    

    /*ºä ÂÊÁöº¸³»±â ÆË¾÷*/
    .viewzone .detailbox .id .nickname > .popup {left:114%; top:-7px;}
	.viewzone .detailbox .id .nickname > .popup li {margin-left:0; width:calc(100% - 15px);}
    .viewzone .detailbox .id .nickname > .popup li:before {display:none;}
	.viewzone .detailbox .id .nickname.open{position:relative;}
	.viewzone .detailbox .id .nickname.open:after {display: block; position: absolute; top:9px; left:100%; width:7px; height:1px; margin-left:5px; content:""; background:#f72145;}

    /*´ñ±Û ÂÊÁöº¸³»±â ÆË¾÷*/
    .viewzone .replylist .leftbox .nickname > .popup {left:calc(100% + 20px); top:-7px;}
	.viewzone .replylist .leftbox .nickname > .popup li {margin-left:0; width:calc(100% - 15px);}
    .viewzone .replylist .leftbox .nickname > .popup li:before {display:none;}
	.viewzone .replylist .leftbox .nickname.open{position:relative;}
	.viewzone .replylist .leftbox .nickname.open:after {display: block; position: absolute; top:9px; left:100%; width:30px; height:1px; margin-left:5px; content:""; background:#f72145;}

	.tbl.type1 tr > *:first-child {width:57px;}
	.tbl.type1 tr > *:nth-child(2) {width:509px;}
	.tbl.type1 tr > *:nth-child(3) {width:128px;}
	.tbl.type1 tr > *:nth-child(4) {width:77px;}
	.tbl.type1 tr > *:nth-child(5) {width:70px;}
	.tbl.type1 tr > *:last-child {width:44px;}
	.tbl.type1 .num {width:57px;}
	.tbl.type1 .detail {width:828px;}
	.tbl.type1 .link {width:509px;}
	.tbl.type1 .id {width:128px;}
	.tbl.type1 .date {width:77px;}
	.tbl.type1 .view {width:70px;}
	.tbl.type1 .like {width:44px;}

	.tbl.type2 .link {padding:0 17px;}
	.tbl.type2 .link a .alink {max-width:98%;}
	.tbl.type2 .view {color:#7d7d7d;}
	.tbl.type2 .like {color:#7d7d7d;}
	.tbl.type2 .category {color:#2b60af;}
	.tbl.type2 tr > *:first-child {width:55px;}
	.tbl.type2 tr > *:nth-child(2) {width:83px;}
	.tbl.type2 tr > *:nth-child(3) {width:483px;}
	.tbl.type2 tr > *:nth-child(4) {width:102px;}
	.tbl.type2 tr > *:nth-child(5) {width:80px;}
	.tbl.type2 tr > *:last-child {width:82px;}
	.tbl.type2 .num {width:55px;}
	.tbl.type2 .detail {width:830px;}
	.tbl.type2 .category {width:83px;}
	.tbl.type2 .link {width:483px;}
	.tbl.type2 .date {width:102px;}
	.tbl.type2 .view {width:80px;}
	.tbl.type2 .like {width:82px;}

	.tbl.type3 tr > *:first-child {width:49px;}
	.tbl.type3 tr > *:nth-child(2) {width:502px;}
	.tbl.type3 tr > *:nth-child(3) {width:162px;}
	.tbl.type3 tr > *:nth-child(4) {width:100px;}
	.tbl.type3 tr > *:nth-child(5) {width:71px;}
	.tbl.type3 .check {width:49px; line-height:40px}
	.tbl.type3 .detail {width:835px;}
	.tbl.type3 .link {width:502px;}
	.tbl.type3 .id {width:162px; padding:10px 10px 5px 15px;}
	.tbl.type3 .date {width:100px;}
	.tbl.type3 .confirm {width:71px; color:#7d7d7d;}
	.tbl.type3 .unconfirmed .link .alink {font-weight:bold}

	.tbl.type4 tr > *:first-child {width:36px;}
	.tbl.type4 tr > *:nth-child(2) {width:44px;}
	.tbl.type4 tr > *:nth-child(3) {width:91px;}
	.tbl.type4 tr > *:nth-child(4) {width:463px;}
	.tbl.type4 tr > *:nth-child(5) {width:92px;}
	.tbl.type4 tr > *:nth-child(6) {width:77px;}
	.tbl.type4 tr > *:nth-child(7) {width:82px;}
	.tbl.type4 .check {width:36px; line-height:40px}
	.tbl.type4 .num {width:44px;}
	.tbl.type4 .detail {width:805px;}
	.tbl.type4 .category {width:91px; color:#2b60af;}
	.tbl.type4 .link {width:463px;}
	.tbl.type4 .date {width:92px;}
	.tbl.type4 .view {width:77px; color:#7d7d7d;}
	.tbl.type4 .like {width:82px; color:#7d7d7d;}
	.listzone .tbl.type4 .link a .alink {max-width:100%}

	.tbl.type5 tr > *:first-child {width:57px;}
	.tbl.type5 tr > *:nth-child(2) {width:394px;}
	.tbl.type5 tr > *:nth-child(3) {width:72px;}
	.tbl.type5 tr > *:nth-child(4) {width:72px;}
	.tbl.type5 tr > *:nth-child(5) {width:84px;}
	.tbl.type5 tr > *:nth-child(6) {width:133px;}
	.tbl.type5 tr > *:nth-child(7) {width:73px;}
	.tbl.type5 .category {width:57px; color:#7d7d7d; line-height:40px;}
	.tbl.type5 .detail {width:828px}
	.tbl.type5 .link {width:394px}
	.tbl.type5 .position {width:72px}
	.tbl.type5 .time {width:72px}
	.tbl.type5 .price {width:84px}
	.tbl.type5 .id {width:133px}
	.tbl.type5 .date {width:73px}
	/*.listzone .tbl.type5 .link a .alink {max-width:100%}*/

	.tbl.type6 tr > *:first-child {width:57px;}
	.tbl.type6 tr > *:nth-child(2) {width:65px;}
	.tbl.type6 tr > *:nth-child(3) {width:444px;}
	.tbl.type6 tr > *:nth-child(4) {width:128px;}
	.tbl.type6 tr > *:nth-child(5) {width:77px;}
	.tbl.type6 tr > *:nth-child(6) {width:70px;}
	.tbl.type6 tr > *:nth-child(7) {width:44px;}
	.tbl.type6 .num {width:57px}
	.tbl.type6 .category {width:65px; color:#7d7d7d; line-height:41px}
	.tbl.type6 .detail {width:762px;}
	.tbl.type6 .link {width:444px;}
	.tbl.type6 .id {width:128px;}
	.tbl.type6 .date {width:77px;}
	.tbl.type6 .view {width:70px;}
	.tbl.type6 .like {width:40px;}


/* VIEW BOARD */
.viewzone {margin-top:33px;}
.viewzone .h2 {word-break: keep-all;}
.viewzone .topbox > .nickname {display: none;}
.detailbox {margin-top:18px; padding-bottom:30px; color:#999999; font-size:13px;}
	.detailbox:after {display:block; clear:both; content:""}
	.detailbox li {float:left;}
	.detailbox li + li {padding-left:12px; position:relative; margin-left:13px;}
	.detailbox li + li:before {display:block; position:absolute; top:4px; left:0; width:1px; height:12px; background:#dddddd; content:"";}
	.detailbox em {margin-left:10px; font-style:normal;}
	.detailbox .category {color:#2563be; font-weight:bold}
	.detailbox .id {color:#000; position:relative}
	.detailbox .id .nickname {position:relative; top:-1px;}
	.detailbox .id .icon {display:inline-block; overflow:hidden; width:25px; height:24px; margin-right:9px; border-radius:100px; vertical-align:middle;}
	.detailbox .date  em {color:#000;}
	.detailbox .view em {color:#000;}
	.detailbox .recomend em {color:#ff1d43;}
	.detailbox .nonerecomend em {color:#2469ce;}
	.detailbox .listbtn {float:right; position:relative; bottom:-3px;}
	.detailbox .listbtn a {display:block; overflow:hidden; position:relative; width:21px; height:13px; border-top:1px solid #11499c; box-sizing:border-box; text-indent:-9999em;}
	.detailbox .listbtn a:before {display:block; position:absolute; bottom:6px; left:0; width:100%; height:1px; content:""; background:#11499c;}
	.detailbox .listbtn a:after {display:block; position:absolute; bottom:0; left:0; width:100%; height:1px; content:""; background:#11499c;}
.contentbox {padding:32px 0 55px; border-top:1px solid #e6e6e6; font-size:15px; color:#000; line-height:1.8; font-weight:100; word-break:keep-all;}
.contentbox .contentbox_inner {overflow-x: auto; overflow-y: hidden; }/* 20171211 */
	/* .contentbox p+p {margin-top:20px;} */
	.viewzone .filebox {padding-bottom:38px; }
	.viewzone .filebox ul:after {display:block; clear:both; content:""}
	.viewzone .filebox li {float:left; margin-left:6px;}
	.viewzone .filebox li:first-child {margin:0;}
.replybox {padding:33px 30px 40px; background:#f5f6f8;}
	.replylist {margin-top:24px;}
	.replylist > li {margin-top:17px; padding-top:23px; border-top:1px dotted #afafaf; }
	.replylist > li:first-child {border-top:0}
	.replylist > li:first-child {margin:0; padding:0; border-top:0}
	
	.replylist .infor {margin-bottom:5px;}
		.replylist .infor:after {display:block; clear:both; content:""}
		.replylist .infor .leftbox {float:left; margin-left:-5px;}
		.replylist .leftbox:after {display:block; clear:both; content:""}
		.replylist .leftbox > * {float:left; margin-left:10px; vertical-align:top}
		.replylist .leftbox > *:first-child {margin:0;}
		.replylist .leftbox .nickname {position:relative; top:-1px;}
		.replylist .leftbox .date {position:relative; top:1px; color:#999999;}
		.replylist .leftbox .etcbtn {position:relative; top:1px;}
		.replylist .infor .rightbox {float:right;}
		.replylist .rightbox ul:after {display:block; clear:both; content:""}
		.replylist .rightbox li {float:left; }
		.replylist .rightbox li + li {position:relative; margin-left:10px; padding-left:9px;}
		.replylist .rightbox li + li:before {display:block; position:absolute; top:4px; left:0; width:1px; height:10px; content:""; background: #b3b3b3;}
	.replylist div.txt {position:relative; padding:0 25px; color:#333333; font-size:13px; line-height:18px; word-wrap: break-word; word-break: break-all; /* word-break: keep-all; */}
	.replylist div.txt .to {color:#0066ff; margin-right:8px;}
	.replylist div.txt .component {margin:0 -25px -6px;}
	.replylist div.txt .btntype3 {position:absolute; top:0; right:0;}

	.replylist > li.re {position:relative; padding-left:28px;}
	.replylist > li.re:before {display:block; position:absolute; top:25px; left:9px; width:1px; height:11px; background:#e88081; content:"";}
	.replylist > li.re:after {display:block; position:absolute; top:35px; left:9px; width:8px; height:1px; background:#e88081; content:"";}
	.replylist > li.re .textarea textarea:-ms-input-placeholder {color:#0066ff;}
	.replylist > li.re .textarea textarea:-moz-placeholder {color:#0066ff;}
	.replylist > li.re .textarea textarea::-moz-placeholder {color:#0066ff;}
	.replylist > li.re .textarea textarea::-webkit-input-placeholder {color: #0066ff}
.btnbox.none {display: none}
.replylist li .btngroup  {display: none}

/* WRITE BOARD */
.writezone {margin-top:40px;}
	.writezone .inputbox .label {display:none}
	.writezone .texteditorbox {margin-top:17px; width:100%; height:495px;}
	.writezone .texteditorbox .pc {width:100%; height:100%; overflow:hidden;}
	.writezone .texteditorbox .mobile {display: none}
	.writezone .filebox {margin-top:17px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
	.writezone .filebox dl {display:table;}
	.writezone .filebox dt {display:table-cell; width:75px; padding-left:8px; font-size:14px; color:#666; border-right:1px solid #e6e6e6; vertical-align:middle; box-sizing:border-box;}
	.writezone .filebox dd {display:table-cell; width:809px; padding:9px 0 0; }
	.writezone .filebox .filelist li {height:40px; padding:13px 0 0 16px; border-top:1px solid #e6e6e6; color:#000; box-sizing:border-box; line-height:1}
	.writezone .filebox .etcbtn.file2 {margin:0 0 14px 13px;}
	.writezone .filebox .etcbtn.fileremove {margin-left:9px; }
	.writezone .btnbox {position:relative;}
	.writezone .btnbox .btntype5.color1 {position:absolute; top:0; right:0;}
	.writezone .filebox.mo {display: none}
	.writezone > .filelist.mo {display: none}


/* MyCAUin - ³» µ¡±Û°ü¸® */
.mycauin_menu {display: none}
.myreplyzone {margin-top:46px; padding-bottom:20px;}
	.myreplyzone:after {display:block; clear:both; content:""}
	.myreplyzone li {display:table; float:left; height:130px; width:139px; margin:0 0 9px 10px; border:1px solid #c1c5ce; box-sizing: border-box; text-align:center;}
	.myreplyzone li:nth-child(6n+1) {margin:0;}
	.myreplyzone li > div {display:table-cell; vertical-align:middle}
	.myreplyzone .tit {font-size:18px; color:#333;}
	.myreplyzone .length {display:block; margin-top:3px;}
	.myreplyzone .length strong {position:relative; top:1px; margin-right:2px; color:#666666; font-size:30px; font-weight: normal;}
	.myreplyzone .total {display:block; margin-top:6px; color:#666666; font-size:14px;}
	.myreplyzone .num .length strong {color:#fe0000; cursor: pointer;}
/* MyCAUin - ´Ð³×ÀÓ¾ÆÀÌÄÜ ¼³Á¤ */
.nicknamezone {margin:46px 0 0; border-top:1px solid #124a9c;}
	.nickname_edit li {border-bottom:1px solid #cacaca; line-height:29px}
	.nickname_edit li:first-child {padding:8px 0 7px;}
	.nickname_edit li:nth-child(2) {padding:9px 0; line-height:50px}
	.nickname_edit dl:after {display:block; clear:both; content:""}
	.nickname_edit dl > * {float:left;}
	.nickname_edit dt {position:relative; top:-2px; width:110px; padding-left:15px; color:#333333; font-size:14px; font-weight:bold; box-sizing:border-box}
	.nickname_edit dd {width:775px;}
	.nickname_edit dd:after {display:block; clear:both; content:""}
	.nickname_edit dd > * {float: left}
	.nickname_edit .input2 {width:526px;}
	.nickname_edit .btntype6 {position:relative; top:2px; margin-left:7px;}
	.nickname_edit .txt {margin-left:7px; position:relative; top:-2px;}
	.nickname_edit .txt em {font-style:normal; color:#5185d1;}
	.nickname_edit .icon {display:inline-block; overflow:hidden; width:50px; height:50px; border-radius:100px}
	.nickname_edit .etcbtn.file2 {margin:13px 0 0 18px;}
	.nickname_edit .filename {margin:0 0 0 18px;}
	.nickname_edit .filename .etcbtn.fileremove {margin-left:6px;}
	.nicknamezone .list_important {margin:20px 0 0 17px;}
/* MyCAUin - ÂÊÁö°ü¸® */
.messagesend_btn {padding:15px 6px 20px; text-align:right;}
.mycauin_tab {margin:50px 0 0}
	.mycauin_tab ul:after {display:block; clear:both; content:"" }
	.mycauin_tab li {float:left;text-align:center;}
	.mycauin_tab li+li{margin-left:-1px;}
	.mycauin_tab li a {display:block; position:relative; height:45px; color:#666666; font-size:16px; border:1px solid #cccccc; border-bottom-color:#777d88; box-sizing:border-box; line-height:43px; background:#fff}
	.mycauin_tab .current a {height:44px; color:#124a9c; border-color:#777d88; border-bottom:0; font-weight:bold; z-index:1;}
	.mycauin_tab .current + li a:before {display:block; content:""; width:6px; height:43px; background:#ebebeb; position:absolute; top:0; left:0;}
	.mycauin_tab li.current:last-child a:before {display:block; content:""; width:6px; height:43px; background:#ebebeb; position:absolute; top:0; left:-7px;}
	.mycauin_tab.size2 li {width:50%;}
	.mycauin_tab.size3 li {width:33%;}
	.mycauin_tab.size3 li:nth-child(2) {width:34%;}
/* MY CAUin - Ä£±¸°ü¸® */
.friendszone {margin-top:30px; padding:67px 113px 60px 118px; background:#f2f2f2}
	.friendszone:after {display:block; clear:both; content:""}
	.friendszone .removebtn {clear:both; padding:36px 96px 0 0; text-align:right;}
	.friendszone .removebtn.center {padding:36px 38px 0 0;}
	.friendlist {float:left; width:302px;}
	.friendlist dt {font-size:16px; font-weight:bold;}
	.friendlist dd {overflow-y:auto; height:280px; margin-top:12px; padding:10px 0; border:1px solid #bfbfbf; background:#fff;}
	.friendlist li {position:relative; padding:0 8px; }
	.friendlist .checkbox {font-size:14px; color:#000;}
	.friendlist .checkbox input {position:absolute; top:0;left:0; opacity:0}
	.friendlist .checkbox label {display:block; padding:4px 9px 6px; cursor: pointer;}
	.friendlist .checkbox input:checked + label {background:#ededed;}
	.friendlist.removefriend dd {border-color:#7f7f7f;border-width:2px}
	.friendszone .movebtn {float:left; width:50px; padding:148px 10px 0; box-sizing: border-box}
	.friendszone .movebtn li+li{margin-top:10px;}
	.movebtn .rightmovebtn {width:30px; height:25px; background:url(/cauin/pc/img/common/btn_next2.png) no-repeat 50% 0; text-indent:-9999em;}
	.movebtn .leftmovebtn {width:30px; height:25px; background:url(/cauin/pc/img/common/btn_prev2.png) no-repeat 50% 0; text-indent:-9999em;}
/* MY CAUin - °Ô½Ã¹°,½ºÅ©·¦°ü¸® */
.myposting {margin-top:50px;}



/* »ýÈ°Á¤º¸ - ÁÖ°ÅÁ¤º¸(view) */
.homeinfor .detailbox {padding-bottom:23px;}
.homeinfor .btntype4.big span {padding:0 30px;}
.homeinforlist {padding:0; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.homeinforlist > ul > li {border-top:1px solid #e5e5e5;}
.homeinforlist > ul > li:first-child {border:0;}
.homeinforlist dl {position:relative;}
.homeinforlist dl:after {display:block; clear:both; content:""}
.homeinforlist dt {width:130px; height:100%; position:absolute; top:0;left:0;bottom:0; padding-left:33px; color:#525252; background:#f0f1f2; line-height:49px; font-weight:bold;box-sizing:border-box; font-size:14px;}
.homeinforlist dt span {position:relative; top:-2px; }
.homeinforlist dd {min-height:48px; padding:0 10px 0 156px; box-sizing:border-box; font-size:15px; line-height:46px}
.homeinforlist .row:after {display:block; clear:both; content:""}
.homeinforlist .row dl {float:left; width:50%;}
.homeinforlist .detail dt span {position:absolute; top:50%; left:33px; margin-top:-7px; line-height:1}
.homeinforlist .detail dd {line-height:36px; word-break:keep-all;}
.homeinforlist .detail dd > div {min-height:150px; padding:21px 0 40px; box-sizing:border-box;}
.homeinforlist .file ul {padding-top:10px; padding-bottom:10px;}
.homeinforlist .file li {line-height:1}

/* »ýÈ°Á¤º¸ - ÁÖ°ÅÁ¤º¸(write) */
.homeinfor_write {margin-top:13px; border-bottom:1px solid #e5e5e5;}
.homeinfor_write > ul > li {border-top:1px solid #e5e5e5;}
.homeinfor_write > ul > li:after {display:block; clear:both; content:""}
.homeinfor_write dl {position:relative;}
.homeinfor_write dt {position:absolute; top:0; left:0; bottom:0; width:130px; height:100%; padding-left:33px; color:#525252; font-weight:bold; font-size:14px; background:#f0f1f2; box-sizing:border-box; line-height:49px}
.homeinfor_write dd {min-height:50px; padding:9px 4px 11px 145px; box-sizing:border-box; color:#000; font-size:15px; line-height:29px}
.homeinfor_write .row dl {float:left; width:50%;}
.homeinfor_write .select {display:inline-block; width: 100px; position:relative; height:2.7rem; }
.homeinfor_write .select select{height:2.7rem; width:100%; padding-left:0.7rem; border:1px solid #d8dde5; background: #fff; color:#222; vertical-align: top; line-height:2.7rem; box-sizing:border-box; border-radius:0; font-size:1.2rem;}
.homeinfor_write .input2 {width:93px;}
.homeinfor_write .addr dt span {position:absolute; top:50%; left:33px; margin-top:-9px; line-height:1}
.homeinfor_write .detail dt span {position:absolute; top:50%; left:33px; margin-top:-9px; line-height:1}
.homeinfor_write .addr .block + .block {margin-top:5px;}
.homeinfor_write .addr .addrinput1 {width:335px;}
.homeinfor_write .addr .addrinput2 {width:272px;}
.homeinfor_write .call {width:220px;}
.homeinfor_write .textarea textarea {height:129px;}
.homeinfor_write .temp {width:100%; height:100%;}
.homeinfor_write .searchbtn2 {position:relative; top:2px;}
.writezone .homeinfor_write .texteditorbox {height:386px; margin-top:8px;}
.radiogroup:after {display:block; clear:both; content:""}
.radiogroup li {float:left; margin-left:23px}
.radiogroup li:first-child {margin:0;}
.radiogroup .radio label {margin-left:8px; font-size:15px; color:#000;}
.radiogroup .radio input {position:relative;top:1px;}

